<!-- <div id="container">
    <div
      ng2-carouselamos
      class="slides-wrapper"
      [items]="items"
      [width]="900"
      [$prev]="prev"
      [$next]="next"
      [$item]="item"
    >
    </div>
  

  <ng-template #prev>
    <img src="assets/images/left-arrow.png" id="left" />
  </ng-template>
  <ng-template #next>
    <img src="assets/images/right-arrow.png" id="right" />
  </ng-template>
  <ng-template #item let-item let-i="index">

      <div class="items">
        <img src="{{ item.name }}">
      </div>

  </ng-template> -->